Announcement

Collapse
No announcement yet.

Parse error: config.php on line 46

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Parse error: config.php on line 46

    Just trying to upgrade from 3.7 to 3.8.3 with the following steps

    Closed Board
    Copied over all files apart from images
    edited the config.php.new and changed it to config.php
    then tried http://forums.mysite.co.uk/install/upgrade.php

    I then get the following error:

    Parse error: parse error in D:\mysite.co.uk\wwwroot\forums\includes\config.php on line 46

    Which is:
    $config['Database']['force_sql_mode'] = false;

    What is the problem and how do I fix it, I have searched the forums but it returned a blank

    Thanks

  • #2
    Sorted, it was not line 46 but 40

    $config['Database']['technicalemail'] = '[email protected]';

    I had an extra ' after the co.uk

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X